MONGOC_CLIENT_GET_WRITE_CONCERN(3)

NAME
mongoc_client_get_write_concern - mongoc_client_get_write_concern()

SYNOPSIS

        const mongoc_write_concern_t *
        mongoc_client_get_write_concern (const mongoc_client_t *client);

Retrieve the default write concern configured for the client instance. The result should not be modified or freed.

PARAMETERS

    •   client: A mongoc_client_t.

RETURNS

A mongoc_write_concern_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc